/*
 * Copyright  2005 Steve Whitley / NullFX Software
 * 
 * It is a violation of your purchase agreement to remove this text
 * This source may not be redistributed in any way shape or form
 * 
 */
namespace NullFX.Net {
    /// <summary>
    /// An enumeration which defines how certificates are used
    /// </summary>
    public enum ClientCertificateMode {
        /// <summary>Client doesn't provide certificate over secure connection (server side only)</summary>
        None,
        /// <summary>Client pulls certificates from the MY certificate store</summary>
        UseLocalMYCert,
        /// <summary>Client will attempt to use certs from its certificate collection</summary>
        UseLocalCertificateCollection
    }
}
