/*
 * Copyright  2005 Steve Whitley / NullFX Software
 * 
 * It is a violation of your purchase agreement to remove this text
 * This source may not be redistributed in any way shape or form
 * 
 */
namespace NullFX.Net {
    /// <summary>
    /// An enumeration representing the type of file system object to remove
    /// </summary>
    public enum RemoveTargetType {
        /// <summary>
        /// Used to remove files (invokes the DELE operation)
        /// </summary>
        File = 1,
        /// <summary>
        /// Used to remove a directory (invokes the RMD operation)
        /// </summary>
        Directory = 2,
    }
}
