/*
 * Copyright  2005 Steve Whitley / NullFX Software
 * 
 * It is a violation of your purchase agreement to remove this text
 * This source may not be redistributed in any way shape or form
 * 
 */
namespace NullFX.Net {
    /// <summary>
    /// An enumeration representing the level of transfer security
    /// </summary>
    public enum SecureProtectionLevel {
        /// <summary>
        /// Used in the PROT P ftp command (the data connection will transfer files over an encrypted network)
        /// </summary>
        Private = 0x50,
        /// <summary>
        /// Used in the PROT C ftp command (the data connection will transfer files over an unencrypted network)
        /// </summary>
        Clear = 0x43,
    }
}
