/*
 * Copyright  2005 Steve Whitley / NullFX Software
 * 
 * It is a violation of your purchase agreement to remove this text
 * This source may not be redistributed in any way shape or form
 * 
 */
namespace NullFX.Net {
    /// <summary>
    /// An enumeration representing the security state of the FTP client
    /// </summary>
    internal enum SecureState {
        /// <summary>
        /// the client is currently in a plain text state
        /// </summary>
        PlainText = 1,
        /// <summary>
        /// the client is currently in a secure (TLS) state
        /// </summary>
        Secure = 2,
    }
}
