/*
 * Copyright  2005 Steve Whitley / NullFX Software
 * 
 * It is a violation of your purchase agreement to remove this text
 * This source may not be redistributed in any way shape or form
 * 
 */
namespace NullFX.Net {
    /// <summary>
    /// An enumeration representing the type of encoding done on the transfer contents
    /// </summary>
    public enum TransferEncoding {
        /// <summary>
        /// data transferred over the data connection use IMAGE (binary) encoding
        /// </summary>
        Binary = 0x49,
        /// <summary>
        /// data transferred over the data connection use ASCII encoding
        /// </summary>
        ASCII = 0x41,
    }
}
