/*
 * Copyright  2005 Steve Whitley / NullFX Software
 * 
 * It is a violation of your purchase agreement to remove this text
 * This source may not be redistributed in any way shape or form
 * 
 */
namespace NullFX.Net {
    /// <summary>
    /// Defines whether the connection is active or passive
    /// </summary>
    public enum ActivePassiveState {
        /// <summary>
        /// Sets the client in passive mode (the ftp server will open a data socket port for the client to connect to for data transfers)
        /// </summary>
        Passive = 1,
        /// <summary>
        /// Sets the client in active mode (the client will open a data socket port for the ftp server to connect to for data transfers)
        /// </summary>
        Active = 2,
    }
}
