/*
 * Copyright  2005 Steve Whitley / NullFX Software
 * 
 * It is a violation of your purchase agreement to remove this text
 * This source may not be redistributed in any way shape or form
 * 
 */
namespace NullFX.Net {
    /// <summary>
    /// Defines what type of command is being used
    /// </summary>
    public enum CommandType : long {
        Abort = 0,
        Account = 1,
        Allocate = 2,
        Append = 4,
        Auth = 8,
        ChangeWorkingDirectory = 0x10,
        Delete = 0x20,
        Features = 0x40,
        Help = 0x80,
        List = 0x100,
        Logout = 0x200,
        MakeDirectory = 0x400,
        Mode = 0x800,
        NameList = 0x1000,
        Noop = 0x2000,
        Passive = 0x4000,
        Password = 0x8000,
        Port = 0x10000,
        PrintWorkingDirectory = 0x20000,
        Protection = 0x40000,
        Reinitialize = 0x80000,
        RenameFrom = 0x100000,
        RenameTo = 0x200000,
        RemoveDirectory = 0x400000,
        Restart = 0x800000,
        Retrieve = 0x1000000,
        SiteParameters = 0x2000000,
        Size = 0x4000000,
        Status = 0x8000000,
        Store = 0x10000000,
        StoreUnique = 0x20000000,
        StructureMount = 0x40000000,
        System = 0x80000000,
        Type = 0x100000000,
        User = 0x200000000
    }
}
